'use strict';
var config = require('../proxy');

var gulp = require('gulp');
var browserSync = require('browser-sync');

var browserSyncTask = function() {
    browserSync({
      // server: config.dest.root,
      proxy: config.dest.proxy
    });
}
gulp.task('browserSync', browserSyncTask)

module.exports = browserSyncTask
